@article{hua1999computing,
  title={Computing the reduced rank Wiener filter by IQMD},
  author={Hua, Yingbo and Nikpour, Maziar},
  journal={IEEE Signal Processing Letters},
  volume={6},
  number={9},
  pages={240--242},
  year={1999},
  publisher={IEEE}
}

@misc{expectation,
  author        = {Orloff, Jeremy and Bloom, Jonathan},
  title         = {Expectation, Variance and Standard Deviation for
                  Continuous Random Variables},
  month         = {Spring},
  year          = {2014},
  publisher     = {MIT OpenCourseWare}
}

@misc{transpose_conjugate,
  author        = {Rohde, Charles},
  title         = {Linear Algebra and Matrices},
  month         = {Fall},
  year          = {2003},
  publisher     = {Harvard T.H. Chan School of Public Health}
}

@misc{correlation,
  author        = {Delgutte, Bertrand},
  title         = {Random Variables and Probability Density Function},
  year          = {2000},
  publisher     = {Massachutes Institute of Technology}
}

@misc{moore_penrose,
  author        = {MacAusland, Ross},
  title         = {The Moore-Penrose Inverse and Least Squares},
  year          = {2014},
  month         = {April}
  day           = {16},,
  publisher     = {University of Puger Sound}
}

@book{banerjee2014linear,
  title={Linear algebra and matrix analysis for statistics},
  author={Banerjee, Sudipto and Roy, Anindya},
  year={2014},
  publisher={Chapman and Hall/CRC}
}

@book{van1983matrix,
  title={Matrix computations},
  author={Van Loan, Charles F and Golub, Gene H},
  year={1983},
  publisher={Johns Hopkins University Press}
}
